Subject: RE: R:VPN solution center

From: "Irfan Lateef" <[email-masked]>
Date: Thu, 21 Jun 2001 20:59:19 -0400

Following this thread I have realized there are quite a
few VPN provision tool vendors on this list. As a designer
of GMPLS based systems, I have the following question.

In order to be able to provision  GMPLS paths in a GMPLS
enabled network which has IP-over-MPLS-over-OTN-over-WDM,
what information or data needs to be passed from a NE to
a EMS/NMS/VPNTool. To add another complexity, what if a
single box is doing the things namely, takes in IP-over-Ethernet
as input and sends out g.709 over WDM.

Appreciate your responses.
Thanks,
Irfan Lateef

>From: "Stephen Gamble" <[email-masked]>
>To: "Donkin, Richard" <[email-masked]>,   "'Marcelo Blanes'" 
><[email-masked]>,   "Jonathan Okhrizty" <[email-masked]>
>CC: "Di Giusto Nicola" <[email-masked]>, <[email-masked]>
>Subject: RE: R:VPN solution center
>Date: Thu, 21 Jun 2001 15:40:51 -0400
>
>There is also Nortel's 'Preside' which works on Cisco, Contivity and I 
>think
>Shasta?  I know they are working on Juniper support currently.
>
>It has some unique QoS features in their Cisco cartrige like CAR, WRED and
>CBWFQ.  ACL support and route-maps are neat for BGP route selection in
>multi-homed VPN enviroments.
>
>
>CW (Cable and Wireless) use Preside (aka PPS) for their large Cisco VPN
>deployment (rfc2547) on their live network.  Have been for months.
>
>
>
>Stephen Gamble
>Verification Engineer
>Tropic Networks Inc.
>
>-----Original Message-----
>From: Donkin, Richard [mailto:[email-masked]]
>Sent: Thursday, June 21, 2001 2:38 PM
>To: 'Marcelo Blanes'; Jonathan Okhrizty
>Cc: Di Giusto Nicola; [email-masked]
>Subject: RE: R:VPN solution center
>
>
>Some sort of provisioning tool is a good idea for any large MPLS VPN
>deployment, to avoid the cost of provisioning errors and provide quicker
>roll-out of revenue earning services.  As networks evolve and service
>providers consolidate, it's important that such a tool is scalable and can
>handle multiple vendors' equipment.
>
>VPN SC is one such tool for Cisco VPN deployments - there are others,
>including Orchestream, which also provisions Cisco routers but is
>multi-vendor, supporting Juniper, Riverstone and so on, and has some very
>nice  features (see http://www.orchestream.com for more details).
>
>Of course, I am somewhat biased but I thought I would add another viewpoint
>:)
>
>Richard Donkin
>T: +44 (0)20 7348 1507
>Orchestream
>Avon House, Kensington Village, Avonmore Road, London W14 8TS
>T: +44 (0)20 7348 1500 F: +44 (0)20 7348 1501
>www.orchestream.com
>
>
> > -----Original Message-----
> > From: Marcelo Blanes [mailto:[email-masked]]
> > Sent: 20 June 2001 21:00
> > To: Jonathan Okhrizty
> > Cc: Di Giusto Nicola; [email-masked]
> > Subject: Re: R:VPN solution center
> >
> >
> >
> > Jonathan/Di Giusto,
> >
> > Thanks for the anwers!
> >
> > What I would like to know is if VPN-SC from Cisco is
> > essential for deploy
> > VPN/MPLS solution? Another question is if it possible to use
> > VPN-SC after
> > the network is already deployed?
> >
> > Thanks,
> > Marcelo.
> >
> > On Wed, 20 Jun 2001, Jonathan Okhrizty wrote:
> >
> > > Hi,
> > >
> > > If you're using VPN-SC, make sure you upgrade to 2.0.
> > > It has a very nice feature where it includes XML so it
> > > can add new command for the future or
> > > user-configurable command to be added to router
> > > config.
> > >
> > > Also VPNSC 2.0 has its own independent TGS and can be
> > > provisioned using SSH.
> > >
> > >
> > > Carlos
> > >
> > > --- Di Giusto Nicola <[email-masked]>
> > > wrote:
> > > > Hi Marcelo,
> > > > at the moment I 'm testing VPN SC in Telecom Italia
> > > > Lab laboratory.
> > > >
> > > > Nicola
> > > >
> > > > > ----------
> > > > > Da:	Marcelo Blanes[SMTP:[email-masked]]
> > > > > Inviato:	mercoledì 20 giugno 2001 2.13
> > > > > A:	[email-masked]
> > > > > Oggetto:	VPN solution center
> > > > >
> > > > > Hi,
> > > > >
> > > > > Does anyone uses the VPN solution center from
> > > > Cisco to managed the VPNs?
> > > > >
> > > > >
> > > > > Thanks,
> > > > >
> > > > > Marcelo.
> > > > >
> > > > > -------
> > > > > The MPLS-OPS Mailing List
> > > > > Subscribe/Unsubscribe:
> > > > http://www.mplsrc.com/mplsops.shtml
> > > > > Archive:
> > > > http://www.mplsrc.com/mpls-ops_archive.shtml
> > > > >
> > > >
> > > > -------
> > > > The MPLS-OPS Mailing List
> > > > Subscribe/Unsubscribe:
> > > > http://www.mplsrc.com/mplsops.shtml
> > > > Archive:
> > > http://www.mplsrc.com/mpls-ops_archive.shtml
> > >
> > >
> > > __________________________________________________
> > > Do You Yahoo!?
> > > Get personalized email addresses from Yahoo! Mail
> > > http://personal.mail.yahoo.com/
> > >
> >
> > -------
> > The MPLS-OPS Mailing List
> > Subscribe/Unsubscribe:  http://www.mplsrc.com/mplsops.shtml
> > Archive: http://www.mplsrc.com/mpls-ops_archive.shtml
> >
>
>
>--
>This communication contains confidential information intended solely for 
>the
>use of the individual/s and/or entity or entities to whom it was intended 
>to
>be addressed.  If you are not the intended recipient, be aware that any
>disclosure, copying, distribution, or use of the contents of this
>transmission is prohibited.  If you have received this communication in
>error, please contact the sender immediately, delete this communication 
>from
>your system, and do not disclose its contents to any third party, or use 
>its
>contents.  Any opinions expressed are solely those of the author and do not
>necessarily represent those of Orchestream Ltd or its group of companies
>unless otherwise specifically stated.
>
>-------
>The MPLS-OPS Mailing List
>Subscribe/Unsubscribe:  http://www.mplsrc.com/mplsops.shtml
>Archive: http://www.mplsrc.com/mpls-ops_archive.shtml
>
>-------
>The MPLS-OPS Mailing List
>Subscribe/Unsubscribe:  http://www.mplsrc.com/mplsops.shtml
>Archive: http://www.mplsrc.com/mpls-ops_archive.shtml

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com